Semtools - Bug #5376

Create JUnit tests for semantic query capabilities
04/08/2011 01:18 PM - ben leinfelder

Status: New Start date: 04/08/2011
Priority: Normal Due date:

Assignee: ben leinfelder % Done: 0%
Category: SMS API Estimated time: 0.00 hour
Target version: sms-index-1.0.0 Spent time: 0.00 hour
Bugzilla-ld: 5376

Description

With a given test corpus (EML+annotations) we should be able to replicate query results to make sure reasoning and query
processing does not break once we determine exactly how it should work.

History

#1 - 03/27/2013 02:30 PM - Redmine Admin
Original Bugzilla ID was 5376

#2 - 11/26/2013 08:58 AM - ben leinfelder

- Target version changed from Unspecified to sms-index-1.0.0
